<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.infinispan.objectfilter" slot="ispn-8.1">
    <properties>
        <property name="jboss.api" value="private"/>
    </properties>
    <resources>
        <resource-root path="infinispan-objectfilter.jar"/>
        <!-- Insert resources here -->
    </resources>

    <dependencies>
        <module name="org.infinispan.query.dsl" slot="ispn-8.1"/>
        <module name="org.hibernate.hql.parser" slot="ispn-8.1"/>
        <module name="org.antlr.antlr-runtime" slot="ispn-8.1"/>
        <module name="org.infinispan.protostream" slot="ispn-8.1" export="true"/>
        <module name="org.jboss.logging" />
    </dependencies>
</module>
